demande_homepage_adminHSEQ:
    path:     /dashboard
    defaults: { _controller: DemandeBundle:AdminHSEQ:index }

############################

gestion_profile_adminHSEQ:
    path:     /profile
    defaults: { _controller: FOSUserBundle:Profile:show }

gestion_profile_edit_adminHSEQ:
    path:     /profile/edit
    defaults: { _controller: FOSUserBundle:Profile:edit }

gestion_password_edit_adminHSEQ:
    path:     /password/edit
    defaults: { _controller: FOSUserBundle:ChangePassword:changePassword }

############################

gestion_user:
    path:     /user/{page}
    defaults: { _controller: DemandeBundle:AdminHSEQ:userPays,page:1}
    requirements:
        page: \d+

gestion_user_add:
    path:     /user/add
    defaults: { _controller: DemandeBundle:AdminHSEQ:addUserPays}

gestion_user_edit:
    path:     /user/{id}/edit
    defaults: { _controller: DemandeBundle:AdminHSEQ:editUserPays}

gestion_user_delete:
    path:     /user/delete
    defaults: { _controller: DemandeBundle:AdminHSEQ:deleteUserPays}

gestion_user_changePwd:
    path:     /user/{id}/change_pwd
    defaults: { _controller: DemandeBundle:AdminHSEQ:changePasswordUserPays}

############################

gestion_type:
    path:     /types
    defaults: { _controller: DemandeBundle:AdminHSEQ:TypeDeviation }

gestion_type_add:
    path:     /type/add
    defaults: { _controller: DemandeBundle:AdminHSEQ:addTypeDeviation }

gestion_type_edit:
    path:     /type/{id}/edit
    defaults: { _controller: DemandeBundle:AdminHSEQ:EditTypeDeviation }


gestion_type_delete:
    path:     /type/delete
    defaults: { _controller: DemandeBundle:AdminHSEQ:deleteTypeDeviation}

############################

gestion_site:
    path:     /directions
    defaults: { _controller: DemandeBundle:AdminHSEQ:sitePays }

gestion_site_add:
    path:     /direction/add
    defaults: { _controller: DemandeBundle:AdminHSEQ:addSitePays }

gestion_chef_centre_add:
    path:     /direction/{id}/directeur/add
    defaults: { _controller: DemandeBundle:AdminHSEQ:addChefCentre }


gestion_chef_centre_edit:
    path:     /direction/{id}/directeur/edit
    defaults: { _controller: DemandeBundle:AdminHSEQ:editChefCentre }

gestion_site_edit:
    path:     /direction/{id}/edit
    defaults: { _controller: DemandeBundle:AdminHSEQ:EditSitePays }

gestion_site_delete:
    path:     /direction/delete
    defaults: { _controller: DemandeBundle:AdminHSEQ:deleteSitePays}

gestion_site_delete_directeur:
    path:     /direction/delete/directeur
    defaults: { _controller: DemandeBundle:AdminHSEQ:deleteDirecteurSitePays}

gestion_directeur_site:
    path:     /admin/direction
    defaults: { _controller: DemandeBundle:AdminHSEQ:listAdminDirectionPays}

gestion_directeur_site_affect:
    path:     /admin/direction/affect
    defaults: { _controller: DemandeBundle:AdminHSEQ:affectDirecteurDirectionPays}

############################

gestion_request_adminHSEQ:
    path:     /request
    defaults: { _controller: DemandeBundle:AdminHSEQ:listRequest}

gestion_validation_HSEQ:
    path:     /request/{id}/validation
    defaults: { _controller: DemandeBundle:AdminHSEQ:validationHSEQ}

gestion_cloturation_HSEQ:
    path:     /request/{id}/cloturation
    defaults: { _controller: DemandeBundle:AdminHSEQ:cloturationHSEQ}

gestion_request_show_adminHSEQ:
    path:     /request/{id}/show
    defaults: { _controller: DemandeBundle:AdminHSEQ:showRequest }

gestion_request_show_pdf_adminHSEQ:
    path:     /request/{id}/pdf
    defaults: { _controller: DemandeBundle:AdminHSEQ:showRequestPDF }

statistique_par_direction_adminHSEQ:
    path:     /dashboard/{id}/direction
    defaults: { _controller: StatistiqueBundle:Pays:index }
